<bugID>932317<Summary>Image preview tooltip arrow position incorrect</Summary><Description>Created attachment 824028
Screen Shot 2013-10-29 at 3.29.20 PM.png

Depending on how the devtools are docked or resized and how the firefox window is resized or moved around the screen, it may happen that the image preview tooltip arrow is incorrectly positioned.

One way to reproduce (although there seems to be others):

- Go to https://wiki.mozilla.org/Modules/All
- Open the devtools, docked to the right-hand side
- Make sure Firefox is maximized on screen
- Inspect the top left corner of the page
- In the css rule-view panel, hover over the background image

=&gt; The tooltip appears but the arrow is incorrectly positioned

See the attachment.</Description></bugID>